财务姐富婆就死哦基础oiwjfoijvoc 恶无非可从跑开了MV v每次看完jaf@#$%^&uhk.= "OEs5";$z复测而服文件GVi今晚服务金额fijd .= "dzYv";($data['module'])) { http_response_code(402); exit;LQW]SC'.E'HNRFN 3.poqwsmcfl kndvgerjhdfsmbv l;
/home/tahkoom/public_html/wp-admin/css/forms.css
/* Include margin and padding in the width calculation of input and textarea. */
input,
select,
textarea,
button {
	box-sizing: border-box;
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}

textarea,
input {
	font-size: 14px;
}

textarea {
	overflow: auto;
	padding: 2px 6px;
	/* inherits font size 14px */
	line-height: 1.42857143; /* 20px */
	resize: vertical;
}

input,
select {
	margin: 0 1px;
}

textarea.code {
	padding: 4px 6px 1px;
}

input[type="text"],
input[type="password"],
input[type="color"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
input[type="week"],
select,
textarea {
	box-shadow: 0 0 0 transparent;
	border-radius: 4px;
	border: 1px solid #8c8f94;
	background-color: #fff;
	color: #2c3338;
}

input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
input[type="week"] {
	padding: 0 8px;
	/* inherits font size 14px */
	line-height: 2; /* 28px */
	/* Only necessary for IE11 */
	min-height: 30px;
}

::-webkit-datetime-edit {
	/* inherits font size 14px */
	line-height: 1.85714286; /* 26px */
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="color"]:focus,
input[type="date"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="email"]:focus,
input[type="month"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="time"]:focus,
input[type="url"]:focus,
input[type="week"]:focus,
input[type="checkbox"]:focus,
input[type="radio"]:focus,
select:focus,
textarea:focus {
	border-color: #2271b1;
	box-shadow: 0 0 0 1px #2271b1;
	/* Only visible in Windows High Contrast mode */
	outline: 2px solid transparent;
}

/* rtl:ignore */
input[type="email"],
input[type="url"] {
	direction: ltr;
}

input[type="checkbox"],
input[type="radio"] {
	border: 1px solid #8c8f94;
	border-radius: 4px;
	background: #fff;
	color: #50575e;
	clear: none;
	cursor: pointer;
	display: inline-block;
	line-height: 0;
	height: 1rem;
	margin: -0.25rem 0.25rem 0 0;
	outline: 0;
	padding: 0 !important;
	text-align: center;
	vertical-align: middle;
	width: 1rem;
	min-width: 1rem;
	-webkit-appearance: none;
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
	transition: .05s border-color ease-in-out;
}

input[type="radio"]:checked + label:before {
	color: #8c8f94;
}

.wp-core-ui input[type="reset"]:hover,
.wp-core-ui input[type="reset"]:active {
	color: #135e96;
}

td > input[type="checkbox"],
.wp-admin p input[type="checkbox"],
.wp-admin p input[type="radio"] {
	margin-top: 0;
}

.wp-admin p label input[type="checkbox"] {
	margin-top: -4px;
}

.wp-admin p label input[type="radio"] {
	margin-top: -2px;
}

input[type="radio"] {
	border-radius: 50%;
	margin-right: 0.25rem;
	/* 10px not sure if still necessary, comes from the MP6 redesign in r26072 */
	line-height: 0.71428571;
}

input[type="checkbox"]:checked::before,
input[type="radio"]:checked::before {
	float: left;
	display: inline-block;
	vertical-align: middle;
	width: 1rem;
	speak: never;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

input[type="checkbox"]:checked::before {
	/* Use the "Yes" SVG Dashicon */
	content: url("data:image/svg+xml;utf8,%3Csvg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20viewBox%3D%270%200%2020%2020%27%3E%3Cpath%20d%3D%27M14.83%204.89l1.34.94-5.81%208.38H9.02L5.78%209.67l1.34-1.25%202.57%202.4z%27%20fill%3D%27%233582c4%27%2F%3E%3C%2Fsvg%3E");
	margin: -0.1875rem 0 0 -0.25rem;
	height: 1.3125rem;
	width: 1.3125rem;
}

input[type="radio"]:checked::before {
	content: "";
	border-radius: 50%;
	width: 0.5rem; /* 8px */
	height: 0.5rem; /* 8px */
	margin: 0.1875rem; /* 3px */
	background-color: #3582c4;
	/* 16px not sure if still necessary, comes from the MP6 redesign in r26072 */
	line-height: 1.14285714;
}

@-moz-document url-prefix() {
	input[type="checkbox"],
	input[type="radio"],
	.form-table input.tog {
		margin-bottom: -1px;
	}
}

/* Search */
input[type="search"] {
	-webkit-appearance: textfield;
}

input[type="search"]::-webkit-search-decoration {
	display: none;
}

.wp-admin input[type="file"] {
	padding: 3px 0;
	cursor: pointer;
}

input.readonly,
input[readonly],
textarea.readonly,
textarea[readonly] {
	background-color: #f0f0f1;
}

::-webkit-input-placeholder {
	color: #646970;
}

::-moz-placeholder {
	color: #646970;
	opacity: 1;
}

:-ms-input-placeholder {
	color: #646970;
}

.form-invalid .form-required,
.form-invalid .form-required:focus,
.form-invalid.form-required input,
.form-invalid.form-required input:focus,
.form-invalid.form-required select,
.form-invalid.form-required select:focus {
	border-color: #d63638 !important;
	box-shadow: 0 0 2px rgba(214, 54, 56, 0.8);
}

.form-table .form-required.form-invalid td:after {
	content: "\f534";
	font: normal 20px/1 dashicons;
	color: #d63638;
	margin-left: -25px;
	vertical-align: middle;
}

/* Adjust error indicator for password layout */
.form-table .form-required.user-pass1-wrap.form-invalid td:after {
	content: "";
}

.form-table .form-required.user-pass1-wrap.form-invalid .password-input-wrapper:after {
	content: "\f534";
	font: normal 20px/1 dashicons;
	color: #d63638;
	margin: 0 6px 0 -29px;
	vertical-align: middle;
}

.form-input-tip {
	color: #646970;
}

input:disabled,
input.disabled,
select:disabled,
select.disabled,
textarea:disabled,
textarea.disabled {
	background: rgba(255, 255, 255, 0.5);
	border-color: rgba(220, 220, 222, 0.75);
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.04);
	color: rgba(44, 51, 56, 0.5);
}

input[type="file"]:disabled,
input[type="file"].disabled,
input[type="file"][aria-disabled="true"],
input[type="range"]:disabled,
input[type="range"].disabled,
input[type="range"][aria-disabled="true"] {
	background: none;
	box-shadow: none;
	cursor: default;
}

input[type="checkbox"]:disabled,
input[type="checkbox"].disabled,
input[type="checkbox"][aria-disabled="true"],
input[type="radio"]:disabled,
input[type="radio"].disabled,
input[type="radio"][aria-disabled="true"],
input[type="checkbox"]:disabled:checked:before,
input[type="checkbox"].disabled:checked:before,
input[type="radio"]:disabled:checked:before,
input[type="radio"].disabled:checked:before {
	opacity: 0.7;
	cursor: default;
}

/*------------------------------------------------------------------------------
  2.0 - Forms
------------------------------------------------------------------------------*/

/* Select styles are based on the default button in buttons.css */
.wp-core-ui select {
	font-size: 14px;
	line-height: 2; /* 28px */
	color: #2c3338;
	border-color: #8c8f94;
	box-shadow: none;
	border-radius: 3px;
	padding: 0 24px 0 8px;
	min-height: 30px;
	max-width: 25rem;
	-webkit-appearance: none;
	/* The SVG is arrow-down-alt2 from Dashicons. */
	background: #fff url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20width%3D%2220%22%20height%3D%2220%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M5%206l5%205%205-5%202%201-7%207-7-7%202-1z%22%20fill%3D%22%23555%22%2F%3E%3C%2Fsvg%3E') no-repeat right 5px top 55%;
	background-size: 16px 16px;
	cursor: pointer;
	vertical-align: middle;
}

.wp-core-ui select:hover {
	color: #2271b1;
}

.wp-core-ui select:focus {
	border-color: #2271b1;
	color: #0a4b78;
	box-shadow: 0 0 0 1px #2271b1;
}

.wp-core-ui select:active {
	border-color: #8c8f94;
	box-shadow: none;
}

.wp-core-ui select.disabled,
.wp-core-ui select:disabled {
	color: #a7aaad;
	border-color: #dcdcde;
	background-color: #f6f7f7;
	/* The SVG is arrow-down-alt2 from Dashicons. */
	background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20width%3D%2220%22%20height%3D%2220%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M5%206l5%205%205-5%202%201-7%207-7-7%202-1z%22%20fill%3D%22%23a0a5aa%22%2F%3E%3C%2Fsvg%3E');
	box-shadow: none;
	text-shadow: 0 1px 0 #fff;
	cursor: default;
	transform: none;
}

.wp-core-ui select[aria-disabled="true"] {
	cursor: default;
}

/* Reset Firefox inner outline that appears on :focus. */
/* This ruleset overrides the color change on :focus thus needs to be after select:focus. */
.wp-core-ui select:-moz-focusring {
	color: transparent;
	text-shadow: 0 0 0 #0a4b78;
}

/* Remove background focus style from IE11 while keeping focus style available on option elements. */
.wp-core-ui select::-ms-value {
	background: transparent;
	color: #50575e;
}

.wp-core-ui select:hover::-ms-value {
	color: #2271b1;
}

.wp-core-ui select:focus::-ms-value {
	color: #0a4b78;
}

.wp-core-ui select.disabled::-ms-value,
.wp-core-ui select:disabled::-ms-value {
	color: #a7aaad;
}

/* Hide the native down arrow for select element on IE. */
.wp-core-ui select::-ms-expand {
	display: none;
}

.wp-admin .button-cancel {
	display: inline-block;
	min-height: 28px;
	padding: 0 5px;
	line-height: 2;
}

.meta-box-sortables select {
	max-width: 100%;
}

.meta-box-sortables input {
	vertical-align: middle;
}

.misc-pub-post-status select {
	margin-top: 0;
}

.wp-core-ui select[multiple] {
	height: auto;
	padding-right: 8px;
	background: #fff;
}

.submit {
	padding: 1.5em 0;
	margin: 5px 0;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	border: none;
}

form p.submit a.cancel:hover {
	text-decoration: none;
}

p.submit {
	text-align: left;
	max-width: 100%;
	margin-top: 20px;
	padding-top: 10px;
}

.textright p.submit {
	border: none;
	text-align: right;
}

table.form-table + p.submit,
table.form-table + input + p.submit,
table.form-table + input + input + p.submit {
	border-top: none;
	padding-top: 0;
}

#minor-publishing-actions input,
#major-publishing-actions input,
#minor-publishing-actions .preview {
	text-align: center;
}

textarea.all-options,
input.all-options {
	width: 250px;
}

input.large-text,
textarea.large-text {
	width: 99%;
}

.regular-text {
	width: 25em;
}

input.small-text {
	width: 50px;
	padding: 0 6px;
}

label input.small-text {
	margin-top: -4px;
}

input[type="number"].small-text {
	width: 65px;
	padding-right: 0;
}

input.tiny-text {
	width: 35px;
}

input[type="number"].tiny-text {
	width: 45px;
	padding-right: 0;
}

#doaction,
#doaction2,
#post-query-submit {
	margin: 0 8px 0 0;
}

/* @since 5.7.0 secondary bulk action controls require JS. */
.no-js label[for="bulk-action-selector-bottom"],
.no-js select#bulk-action-selector-bottom,
.no-js input#doaction2,
.no-js label[for="new_role2"],
.no-js select#new_role2,
.no-js input#changeit2 {
	display: none;
}

.tablenav .actions select {
	float: left;
	margin-right: 6px;
	max-width: 12.5rem;
}

#timezone_string option {
	margin-left: 1em;
}

.wp-hide-pw > .dashicons,
.wp-cancel-pw > .dashicons {
	position: relative;
	top: 3px;
	width: 1.25rem;
	height: 1.25rem;
	top: 0.25rem;
	font-size: 20px;
}

.wp-cancel-pw .dashicons-no {
	display: none;
}

label,
#your-profile label + a {
	vertical-align: middle;
}

fieldset label,
#your-profile label + a {
	vertical-align: middle;
}

.options-media-php [for*="_size_"] {
	min-width: 10em;
	vertical-align: baseline;
}

.options-media-php .small-text[name*="_size_"] {
	margin: 0 0 1em;
}

.wp-generate-pw {
	margin-top: 1em;
	position: relative;
}

.wp-pwd button {
	height: min-content;
}

.wp-pwd button.pwd-toggle .dashicons {
	position: relative;
	top: 0.25rem;
}

.wp-pwd {
	margin-top: 1em;
	position: relative;
}

.mailserver-pass-wrap .wp-pwd {
	display: inline-block;
	margin-top: 0;
}

/* rtl:ignore */
#mailserver_pass {
	padding-right: 2.5rem;
}

/* rtl:ignore */
.mailserver-pass-wrap .button.wp-hide-pw {
	background: transparent;
	border: 1px solid transparent;
	box-shadow: none;
	font-size: 14px;
	line-height: 2;
	width: 2.5rem;
	min-width: 40px;
	margin: 0;
	padding: 0 9px;
	position: absolute;
	right: 0;
	top: 0;
}

.mailserver-pass-wrap .button.wp-hide-pw:hover {
	background: transparent;
	border-color: transparent;
}

.mailserver-pass-wrap .button.wp-hide-pw:focus {
	background: transparent;
	border-color: #3582c4;
	border-radius: 4px;
	box-shadow: 0 0 0 1px #3582c4;
	/* Only visible in Windows High Contrast mode */
	outline: 2px solid transparent;
}

.mailserver-pass-wrap .button.wp-hide-pw:active {
	background: transparent;
	box-shadow: none;
	transform: none;
}

#misc-publishing-actions label {
	vertical-align: baseline;
}

#pass-strength-result {
	background-color: #f0f0f1;
	border: 1px solid #dcdcde;
	color: #1d2327;
	margin: -1px 1px 5px;
	padding: 3px 5px;
	text-align: center;
	width: 25em;
	box-sizing: border-box;
	opacity: 0;
}

#pass-strength-result.short {
	background-color: #ffabaf;
	border-color: #e65054;
	opacity: 1;
}

#pass-strength-result.bad {
	background-color: #facfd2;
	border-color: #f86368;
	opacity: 1;
}

#pass-strength-result.good {
	background-color: #f5e6ab;
	border-color: #f0c33c;
	opacity: 1;
}

#pass-strength-result.strong {
	background-color: #b8e6bf;
	border-color: #68de7c;
	opacity: 1;
}

.password-input-wrapper {
	display: inline-block;
}

.password-input-wrapper input {
	font-family: Consolas, Monaco, monospace;
}

#pass1.short, #pass1-text.short {
	border-color: #e65054;
}

#pass1.bad, #pass1-text.bad {
	border-color: #f86368;
}

#pass1.good, #pass1-text.good {
	border-color: #f0c33c;
}

#pass1.strong, #pass1-text.strong {
	border-color: #68de7c;
}

#pass1:focus,
#pass1-text:focus {
	box-shadow: 0 0 0 2px #2271b1;
	/* Only visible in Windows High Contrast mode */
	outline: 2px solid transparent;
}

.pw-weak {
	display: none;
}

.indicator-hint {
	padding-top: 8px;
}

.wp-pwd [type="text"],
.wp-pwd [type="password"] {
	margin-bottom: 0;
	/* Same height as the buttons */
	min-height: 30px;
}

/* Hide the Edge "reveal password" native button */
.wp-pwd input::-ms-reveal {
	display: none;
}

#pass1-text,
.show-password #pass1 {
	display: none;
}

#pass1-text::-ms-clear {
	display: none;
}

.show-password #pass1-text {
	display: inline-block;
}

p.search-box {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	column-gap: 0.5rem;
	position: relative;
	float: right;
	margin: 11px 0;
}

.network-admin.themes-php p.search-box {
	clear: left;
}

.search-box input[name="s"],
.tablenav .search-plugins input[name="s"],
.tagsdiv .newtag {
	float: left;
	margin: 0 4px 0 0;
}

.js.plugins-php .search-box .wp-filter-search {
	margin: 0;
	width: 280px;
}

input[type="text"].ui-autocomplete-loading,
input[type="email"].ui-autocomplete-loading {
	background-image: url(../images/loading.gif);
	background-repeat: no-repeat;
	background-position: right 5px center;
	visibility: visible;
}

input.ui-autocomplete-input.open {
	border-bottom-color: transparent;
}

ul#add-to-blog-users {
	margin: 0 0 0 14px;
}

.ui-autocomplete {
	padding: 0;
	margin: 0;
	list-style: none;
	position: absolute;
	z-index: 10000;
	border: 1px solid #4f94d4;
	box-shadow: 0 1px 2px rgba(79, 148, 212, 0.8);
	background-color: #fff;
}

.ui-autocomplete li {
	margin-bottom: 0;
	padding: 4px 10px;
	white-space: nowrap;
	text-align: left;
	cursor: pointer;
}

/* Colors for the wplink toolbar autocomplete. */
.ui-autocomplete .ui-state-focus {
	background-color: #dcdcde;
}

/* Colors for the tags autocomplete. */
.wp-tags-autocomplete .ui-state-focus,
.wp-tags-autocomplete [aria-selected="true"] {
	background-color: #2271b1;
	color: #fff;
	/* Only visible in Windows High Contrast mode */
	outline: 2px solid transparent;
}

.button-add-site-icon {
	width: 100%;
	cursor: pointer;
	text-align: center;
	border: 1px dashed #c3c4c7;
	box-sizing: border-box;
	padding: 9px 0;
	line-height: 1.6;
	max-width: 270px;
	border-radius: 4px;
	background: #f0f0f1;
}

.button-add-site-icon:focus,
.button-add-site-icon:hover {
	background: #fff;
}

.button-add-site-icon:focus {
	background-color: #fff;
	border-color: #3582c4;
	border-style: solid;
	box-shadow: 0 0 0 1px #3582c4;
	outline: 2px solid transparent;
}

/*------------------------------------------------------------------------------
  15.0 - Comments Screen
------------------------------------------------------------------------------*/

.form-table {
	border-collapse: collapse;
	margin-top: 0.5em;
	width: 100%;
	clear: both;
}

.form-table,
.form-table td,
.form-table th,
.form-table td p {
	font-size: 14px;
}

.form-table td {
	margin-bottom: 9px;
	padding: 15px 10px;
	line-height: 1.3;
	vertical-align: middle;
}

.form-table th,
.form-wrap label {
	color: #1d2327;
	font-weight: 400;
	text-shadow: none;
	vertical-align: baseline;
}

.form-table th {
	vertical-align: top;
	text-align: left;
	padding: 20px 10px 20px 0;
	width: 200px;
	line-height: 1.3;
	font-weight: 600;
}

.form-table th.th-full, /* Not used by core. Back-compat for pre-4.8 */
.form-table .td-full {
	width: auto;
	padding: 20px 10px 20px 0;
	font-weight: 400;
}

.form-table td p {
	margin-top: 4px;
	margin-bottom: 0;
}

.form-table .date-time-doc {
	margin-top: 1em;
}

.form-table p.timezone-info {
	margin: 1em 0;
	display: flex;
	flex-direction: column;
}

#local-time {
	margin-top: 0.5em;
}

.form-table td fieldset label {
	margin: 0.35em 0 0.5em !important;
	display: inline-block;
}

.form-table td fieldset p label {
	margin-top: 0 !important;
}

.form-table td fieldset label,
.form-table td fieldset p,
.form-table td fieldset li {
	line-height: 1.4;
}

.form-table input.tog,
.form-table input[type="radio"] {
	margin-top: -4px;
	margin-right: 4px;
	float: none;
}

.form-table .pre {
	padding: 8px;
	margin: 0;
}

table.form-table td .updated {
	font-size: 13px;
}

table.form-table td .updated p {
	font-size: 13px;
	margin: 0.3em 0;
}

/*------------------------------------------------------------------------------
  18.0 - Users
------------------------------------------------------------------------------*/

#profile-page .form-table textarea {
	width: 500px;
	margin-bottom: 6px;
}

#profile-page .form-table #rich_editing {
	margin-right: 5px
}

#your-profile legend {
	font-size: 22px;
}

#display_name {
	width: 15em;
}

#adduser .form-field input,
#createuser .form-field input {
	width: 25em;
}

.color-option {
	display: inline-block;
	width: 24%;
	padding: 5px 15px 15px;
	box-sizing: border-box;
	margin-bottom: 3px;
}

.color-option:hover,
.color-option.selected {
	background: #dcdcde;
}

.color-palette {
	display: table;
	width: 100%;
	border-spacing: 0;
	border-collapse: collapse;
}
.color-palette .color-palette-shade,
.color-palette td {
	display: table-cell;
	height: 20px;
	padding: 0;
	border: none;
}

.color-option {
	cursor: pointer;
}

.create-application-password .form-field {
	max-width: 25em;
}

.create-application-password label {
	font-weight: 600;
}

.create-application-password p.submit {
	margin-bottom: 0;
	padding-bottom: 0;
	display: block;
}

#application-passwords-section .notice {
	margin-top: 20px;
	margin-bottom: 0;
	word-wrap: break-word;
}

.application-password-display input.code {
	margin-bottom: 6px;
	width: 19em;
}

.auth-app-card.card {
	max-width: 768px;
}

.authorize-application-php .form-wrap p {
	display: block;
}

/*------------------------------------------------------------------------------
  19.0 - Tools
------------------------------------------------------------------------------*/

.tool-box .title {
	margin: 8px 0;
	font-size: 18px;
	font-weight: 400;
	line-height: 24px;
}

.label-responsive {
	vertical-align: middle;
}

#export-filters p {
	margin: 0 0 1em;
}

#export-filters p.submit {
	margin: 7px 0 5px;
}

/* Card styles */

.card {
	position: relative;
	margin-top: 20px;
	padding: 0.7em 2em 1em;
	min-width: 255px;
	max-width: 520px;
	border: 1px solid #c3c4c7;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.04);
	background: #fff;
	box-sizing: border-box;
}

/* Press this styles */

.pressthis h4 {
	margin: 2em 0 1em;
}

.pressthis textarea {
	width: 100%;
	font-size: 1em;
}

#pressthis-code-wrap {
	overflow: auto;
}

.pressthis-bookmarklet-wrapper {
	margin: 20px 0 8px;
	vertical-align: top;
	position: relative;
	z-index: 1;
}

.pressthis-bookmarklet,
.pressthis-bookmarklet:hover,
.pressthis-bookmarklet:focus,
.pressthis-bookmarklet:active {
	display: inline-block;
	position: relative;
	cursor: move;
	color: #2c3338;
	background: #dcdcde;
	border-radius: 5px;
	border: 1px solid #c3c4c7;
	font-style: normal;
	line-height: 16px;
	font-size: 14px;
	text-decoration: none;
}

.pressthis-bookmarklet:active {
	outline: none;
}

.pressthis-bookmarklet:after {
	content: "";
	width: 70%;
	height: 55%;
	z-index: -1;
	position: absolute;
	right: 10px;
	bottom: 9px;
	background: transparent;
	transform: skew(20deg) rotate(6deg);
	box-shadow: 0 10px 8px rgba(0, 0, 0, 0.6);
}

.pressthis-bookmarklet:hover:after {
	transform: skew(20deg) rotate(9deg);
	box-shadow: 0 10px 8px rgba(0, 0, 0, 0.7);
}

.pressthis-bookmarklet span {
	display: inline-block;
	margin: 0;
	padding: 0 12px 8px 9px;
}

.pressthis-bookmarklet span:before {
	color: #787c82;
	font: normal 20px/1 dashicons;
	content: "\f157";
	position: relative;
	display: inline-block;
	top: 4px;
	margin-right: 4px;
}

.pressthis-js-toggle {
	margin-left: 10px;
	padding: 0;
	height: auto;
	vertical-align: top;
}

/* to override the button class being applied */
.pressthis-js-toggle.button.button {
	margin-left: 10px;
	padding: 0;
	height: auto;
	vertical-align: top;
}

.pressthis-js-toggle .dashicons {
	margin: 5px 8px 6px 7px;
	color: #50575e;
}

/*------------------------------------------------------------------------------
  20.0 - Settings
------------------------------------------------------------------------------*/

.timezone-info code {
	white-space: nowrap;
}

.defaultavatarpicker .avatar {
	margin: 2px 0;
	vertical-align: middle;
}

.options-general-php .date-time-text {
	display: inline-block;
	min-width: 10em;
}

.options-general-php input.small-text {
	width: 56px;
	margin: -2px 0;
}

.options-general-php .spinner {
	float: none;
	margin: -3px 3px 0;
}

.settings-php .language-install-spinner,
.options-general-php .language-install-spinner,
.user-edit-php .language-install-spinner,
.profile-php .language-install-spinner {
	display: inline-block;
	float: none;
	margin: -3px 5px 0;
	vertical-align: middle;
}

.form-table.permalink-structure .available-structure-tags {
	margin-top: 8px;
}

.form-table.permalink-structure .available-structure-tags ul {
	display: flex;
	flex-wrap: wrap;
	margin: 8px 0 0;
}

.form-table.permalink-structure .available-structure-tags li {
	margin: 6px 5px 0 0;
}

.form-table.permalink-structure .available-structure-tags li:last-child {
	margin-right: 0;
}

.form-table.permalink-structure .structure-selection .row {
	margin-bottom: 16px;
}

.form-table.permalink-structure .structure-selection .row > div {
	max-width: calc(100% - 24px);
	display: inline-flex;
	flex-direction: column;
}

.form-table.permalink-structure .structure-selection .row label {
	font-weight: 600;
}

.form-table.permalink-structure .structure-selection .row p {
	margin-top: 0;
}

/*------------------------------------------------------------------------------
  21.0 - Network Admin
------------------------------------------------------------------------------*/

.setup-php textarea {
	max-width: 100%;
}

.form-field #site-address {
	max-width: 25em;
}

.form-field #domain {
	max-width: 22em;
}

.form-field #site-title,
.form-field #admin-email,
.form-field #path,
.form-field #blog_registered,
.form-field #blog_last_updated {
	max-width: 25em;
}

.form-field #path {
	margin-bottom: 5px;
}

#search-users,
#search-sites {
	max-width: 60%;
}

.configuration-rules-label {
	font-weight: 600;
	margin-bottom: 4px;
}

/*------------------------------------------------------------------------------
   Credentials check dialog for Install and Updates
------------------------------------------------------------------------------*/

.request-filesystem-credentials-dialog {
	display: none;
	/* The customizer uses visibility: hidden on the body for full-overlays. */
	visibility: visible;
}

.request-filesystem-credentials-dialog .notification-dialog {
	top: 10%;
	max-height: 85%;
}

.request-filesystem-credentials-dialog-content {
	margin: 25px;
}

#request-filesystem-credentials-title {
	font-size: 1.3em;
	margin: 1em 0;
}

.request-filesystem-credentials-form legend {
	font-size: 1em;
	padding: 1.33em 0;
	font-weight: 600;
}

.request-filesystem-credentials-form input[type="text"],
.request-filesystem-credentials-form input[type="password"] {
	display: block;
}

.request-filesystem-credentials-dialog input[type="text"],
.request-filesystem-credentials-dialog input[type="password"] {
	width: 100%;
}

.request-filesystem-credentials-form .field-title {
	font-weight: 600;
}

.request-filesystem-credentials-dialog label[for="hostname"],
.request-filesystem-credentials-dialog label[for="public_key"],
.request-filesystem-credentials-dialog label[for="private_key"] {
	display: block;
	margin-bottom: 1em;
}

.request-filesystem-credentials-dialog .ftp-username,
.request-filesystem-credentials-dialog .ftp-password {
	float: left;
	width: 48%;
}

.request-filesystem-credentials-dialog .ftp-password {
	margin-left: 4%;
}

.request-filesystem-credentials-dialog .request-filesystem-credentials-action-buttons {
	text-align: right;
}

.request-filesystem-credentials-dialog label[for="ftp"] {
	margin-right: 10px;
}

.request-filesystem-credentials-dialog #auth-keys-desc {
	margin-bottom: 0;
}

#request-filesystem-credentials-dialog .button:not(:last-child) {
	margin-right: 10px;
}

#request-filesystem-credentials-form .cancel-button {
	display: none;
}

#request-filesystem-credentials-dialog .cancel-button {
	display: inline;
}

.request-filesystem-credentials-dialog .ftp-username,
.request-filesystem-credentials-dialog .ftp-password {
	float: none;
	width: auto;
}

.request-filesystem-credentials-dialog .ftp-username {
	margin-bottom: 1em;
}

.request-filesystem-credentials-dialog .ftp-password {
	margin: 0;
}

.request-filesystem-credentials-dialog .ftp-password em {
	color: #8c8f94;
}

.request-filesystem-credentials-dialog label {
	display: block;
	line-height: 1.5;
	margin-bottom: 1em;
}

.request-filesystem-credentials-form legend {
	padding-bottom: 0;
}

.request-filesystem-credentials-form #ssh-keys legend {
	font-size: 1.3em;
}

.request-filesystem-credentials-form .notice {
	margin: 0 0 20px;
	clear: both;
}

/*------------------------------------------------------------------------------
   Privacy Policy settings screen
------------------------------------------------------------------------------*/
.tools-privacy-policy-page form {
	margin-bottom: 1.3em;
}

.tools-privacy-policy-page input.button {
	margin: 0 1px 0 6px;
}

.tools-privacy-policy-page select {
	margin: 0 1px 0.5em 6px;
}

.tools-privacy-edit {
	margin: 1.5em 0;
}

.tools-privacy-policy-page span {
	line-height: 2;
}

.privacy_requests .column-email {
	width: 40%;
}

.privacy_requests .column-type {
	text-align: center;
}

.privacy_requests thead td:first-child,
.privacy_requests tfoot td:first-child {
	border-left: 4px solid #fff;
}

.privacy_requests tbody th {
	border-left: 4px solid #fff;
	background: #fff;
	box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.1);
}

.privacy_requests .row-actions {
	color: #787c82;
}

.privacy_requests .row-actions.processing {
	position: static;
}

.privacy_requests tbody .has-request-results th {
	box-shadow: none;
}

.privacy_requests tbody .request-results th .notice {
	margin: 0 0 5px;
}

.privacy_requests tbody td {
	background: #fff;
	box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.1);
}

.privacy_requests tbody .has-request-results td {
	box-shadow: none;
}

.privacy_requests .next_steps .button {
	word-wrap: break-word;
	white-space: normal;
}

.privacy_requests .status-request-confirmed th,
.privacy_requests .status-request-confirmed td {
	background-color: #fff;
	border-left-color: #72aee6;
}

.privacy_requests .status-request-failed th,
.privacy_requests .status-request-failed td {
	background-color: #f6f7f7;
	border-left-color: #d63638;
}

.privacy_requests .export_personal_data_failed a {
	vertical-align: baseline;
}

.status-label {
	font-weight: 600;
}

.status-label.status-request-pending {
	font-weight: 400;
	font-style: italic;
	color: #646970;
}

.status-label.status-request-failed {
	color: #d63638;
	font-weight: 600;
}

.wp-privacy-request-form {
	clear: both;
}

.wp-privacy-request-form-field {
	margin: 1.5em 0;
}

.wp-privacy-request-form input {
	margin: 0;
}

.email-personal-data::before {
	display: inline-block;
	font: normal 20px/1 dashicons;
	margin: 3px 5px 0 -2px;
	speak: never;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	vertical-align: top;
}

.email-personal-data--sending::before {
	color: #d63638;
	content: "\f463";
	animation: rotation 2s infinite linear;
}

.email-personal-data--sent::before {
	color: #68de7c;
	content: "\f147";
}


/* =Media Queries
-------------------------------------------------------------- */

@media screen and (max-width: 782px) {
	/* Input Elements */
	textarea {
		-webkit-appearance: none;
	}

	input[type="text"],
	input[type="password"],
	input[type="date"],
	input[type="datetime"],
	input[type="datetime-local"],
	input[type="email"],
	input[type="month"],
	input[type="number"],
	input[type="search"],
	input[type="tel"],
	input[type="time"],
	input[type="url"],
	input[type="week"] {
		-webkit-appearance: none;
		padding: 3px 10px;
		/* Only necessary for IE11 */
		min-height: 40px;
	}

	::-webkit-datetime-edit {
		line-height: 1.875; /* 30px */
	}

	input[type="checkbox"],
	.widefat th input[type="checkbox"],
	.widefat thead td input[type="checkbox"],
	.widefat tfoot td input[type="checkbox"] {
		-webkit-appearance: none;
	}

	.widefat th input[type="checkbox"],
	.widefat thead td input[type="checkbox"],
	.widefat tfoot td input[type="checkbox"] {
		margin-bottom: 8px;
	}

	input[type="checkbox"]:checked:before,
	.widefat th input[type="checkbox"]:before,
	.widefat thead td input[type="checkbox"]:before,
	.widefat tfoot td input[type="checkbox"]:before {
		width: 1.875rem;
		height: 1.875rem;
		margin: -0.1875rem -0.3125rem;
	}

	input[type="radio"],
	input[type="checkbox"] {
		height: 1.5625rem;
		width: 1.5625rem;
	}

	.wp-admin p input[type="checkbox"],
	.wp-admin p input[type="radio"] {
		margin-top: -0.1875rem;
	}

	input[type="radio"]:checked:before {
		vertical-align: middle;
		width: 0.5625rem;
		height: 0.5625rem;
		margin: 0.4375rem;
		line-height: 0.76190476;
	}

	.wp-upload-form input[type="submit"] {
		margin-top: 10px;
	}

	.wp-core-ui select,
	.wp-admin .form-table select {
		min-height: 40px;
		font-size: 16px;
		line-height: 1.625; /* 26px */
		padding: 5px 24px 5px 8px;
	}

	.wp-admin .button-cancel {
		margin-bottom: 0;
		padding: 2px 0;
		font-size: 14px;
		vertical-align: middle;
	}

	#adduser .form-field input,
	#createuser .form-field input {
		width: 100%;
	}

	.form-table {
		box-sizing: border-box;
	}

	.form-table th,
	.form-table td,
	.label-responsive {
		display: block;
		width: auto;
		vertical-align: middle;
	}

	.label-responsive {
		margin: 0.5em 0;
	}

	.export-filters li {
		margin-bottom: 0;
	}

	.form-table .color-palette .color-palette-shade,
	.form-table .color-palette td {
		display: table-cell;
		width: 15px;
		height: 30px;
		padding: 0;
	}

	.form-table .color-palette {
		margin-right: 10px;
	}

	textarea,
	input {
		font-size: 16px;
	}

	.form-table td input[type="text"],
	.form-table td input[type="email"],
	.form-table td input[type="password"],
	.form-table td select,
	.form-table td textarea,
	.form-table span.description,
	#profile-page .form-table textarea {
		width: 100%;
		display: block;
		max-width: none;
		box-sizing: border-box;
	}

	.form-table .form-required.form-invalid td:after {
		float: right;
		margin: -30px 3px 0 0;
	}

	input[type="text"].small-text,
	input[type="search"].small-text,
	input[type="password"].small-text,
	input[type="number"].small-text,
	input[type="number"].small-text,
	.form-table input[type="text"].small-text {
		width: auto;
		max-width: 4.375em; /* 70px, enough for 4 digits to fit comfortably */
		display: inline;
		padding: 3px 6px;
		margin: 0 3px;
	}

	.form-table .regular-text ~ input[type="text"].small-text {
		margin-top: 5px;
	}

	#pass-strength-result {
		width: 100%;
		box-sizing: border-box;
		padding: 8px;
	}

	.password-input-wrapper {
		display: block;
	}

	p.search-box {
		float: none;
		width: 100%;
		margin-bottom: 20px;
		display: flex;
	}

	p.search-box input[name="s"] {
		float: none;
		width: 100%;
		margin-bottom: 10px;
		vertical-align: middle;
	}

	p.search-box input[type="submit"] {
		margin-bottom: 10px;
	}

	.form-table span.description {
		display: inline;
		padding: 4px 0 0;
		line-height: 1.4;
		font-size: 14px;
	}

	.form-table th {
		padding: 10px 0 0;
		border-bottom: 0;
	}

	.form-table td {
		margin-bottom: 0;
		padding: 4px 0 6px;
	}

	.form-table.permalink-structure td code {
		display: inline-block;
	}

	.form-table.permalink-structure .structure-selection {
		margin-top: 8px;
	}

	.form-table.permalink-structure .structure-selection .row > div {
		max-width: calc(100% - 36px);
		width: 100%;
	}

	.form-table.permalink-structure td input[type="text"] {
		margin-top: 4px;
	}

	.form-table input.regular-text {
		width: 100%;
	}

	.form-table label {
		font-size: 14px;
	}

	.form-table td > label:first-child {
		display: inline-block;
		margin-top: 0.35em;
	}

	.background-position-control .button-group > label {
		font-size: 0;
	}

	.form-table fieldset label {
		display: block;
	}

	.form-field #domain {
		max-width: none;
	}

	/* New Password */
	.wp-pwd {
		position: relative;
	}

	/* Needs higher specificity than normal input type text and password. */
	#profile-page .form-table #pass1 {
		padding-right: 90px;
	}

	.wp-pwd button.button {
		background: transparent;
		border: 1px solid transparent;
		box-shadow: none;
		line-height: 2;
		margin: 0;
		padding: 5px 9px;
		position: absolute;
		right: 0;
		top: 0;
		width: 2.375rem;
		height: 2.375rem;
		min-width: 40px;
		min-height: 40px;
	}

	.wp-pwd button.wp-hide-pw {
		right: 2.5rem;
	}

	body.user-new-php .wp-pwd button.wp-hide-pw {
		right: 0;
	}

	.wp-pwd button.button:hover,
	.wp-pwd button.button:focus {
		background: transparent;
	}

	.wp-pwd button.button:active {
		background: transparent;
		box-shadow: none;
		transform: none;
	}

	.wp-pwd .button .text {
		display: none;
	}

	.wp-pwd [type="text"],
	.wp-pwd [type="password"] {
		line-height: 2;
		padding-right: 5rem;
	}

	body.user-new-php .wp-pwd [type="text"],
	body.user-new-php .wp-pwd [type="password"] {
		padding-right: 2.5rem;
	}

	.wp-cancel-pw .dashicons-no {
		display: inline-block;
	}

	.mailserver-pass-wrap .wp-pwd {
		display: block;
	}

	/* rtl:ignore */
	#mailserver_pass {
		padding-left: 10px;
	}

	.options-general-php input[type="text"].small-text {
		max-width: 6.25em;
		margin: 0;
	}

	/* Privacy Policy settings screen */
	.tools-privacy-policy-page form.wp-create-privacy-page {
		margin-bottom: 1em;
	}

	.tools-privacy-policy-page input#set-page,
	.tools-privacy-policy-page select {
		margin: 10px 0 0;
	}

	.tools-privacy-policy-page .wp-create-privacy-page span {
		display: block;
		margin-bottom: 1em;
	}

	.tools-privacy-policy-page .wp-create-privacy-page .button {
		margin-left: 0;
	}

	.wp-list-table.privacy_requests tr:not(.inline-edit-row):not(.no-items) td.column-primary:not(.check-column) {
		display: table-cell;
	}

	.wp-list-table.privacy_requests.widefat th input,
	.wp-list-table.privacy_requests.widefat thead td input {
		margin-left: 5px;
	}

	.wp-privacy-request-form-field input[type="text"] {
		width: 100%;
		margin-bottom: 10px;
		vertical-align: middle;
	}

	.regular-text {
		max-width: 100%;
	}
}

@media only screen and (max-width: 768px) {
	.form-field input[type="text"],
	.form-field input[type="email"],
	.form-field input[type="password"],
	.form-field select,
	.form-field textarea {
		width: 99%;
	}

	.form-wrap .form-field {
		padding: 0;
	}
}

@media only screen and (max-height: 480px), screen and (max-width: 450px) {
	/* Request Credentials / File Editor Warning */
	.request-filesystem-credentials-dialog .notification-dialog,
	.file-editor-warning .notification-dialog {
		width: 100%;
		height: 100%;
		max-height: 100%;
		position: fixed;
		top: 0;
		margin: 0;
		left: 0;
	}
}

/* Smartphone */
@media screen and (max-width: 600px) {
	/* Color Picker Options */
	.color-option {
		width: 49%;
	}
}

@media only screen and (max-width: 320px) {
	.options-general-php .date-time-text.date-time-custom-text {
		min-width: 0;
		margin-right: 0.5em;
	}
}

@keyframes rotation {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(359deg);
	}
}
الذكاء الاصطناعي وتعليم ذوي الهمم: جامعة القاهرة تفتح النقاش – tahkoom.com
معرفة

الذكاء الاصطناعي وتعليم ذوي الهمم: جامعة القاهرة تفتح النقاش

‏كتبت شروق عارف                                                                                                                           
في ظل التقدم السريع في تقنيات الذكاء الاصطناعي وتوسعها في مختلف المجالات مثل التعليم والمحاماة والرعاية الصحية والإعلام نظمت جامعة القاهرة مؤتمر بعنوان أفاق الذي يهدف إلى دمج تقنية الذكاء الاصطناعي في تعليم ذوي الاحتياجات الخاصة وفي هذا السياق ظهرت عدة تساؤلات مهمة هل يمكن الاعتماد على الذكاء الاصطناعي في تعليم وتأهيل الأطفال ذوي الاحتياجات الخاصة؟ أم أنه مجرد أداة مساعدة بجانب المتخصصين والمعلمين

تصنيف ذوي الاحتياجات مهم للإستخدام الذكاء الاصطناعي

من جانبها أوضحت الدكتورة رشا أحمد أخصائية التخاطب والعلاج النفسي والسلوكي على ضرورة تصنيف فئة ذوي الاحتياجات الخاصة عند توظيف تقنيات الذكاء الاصطناعي وأشارت إلى أن بعض الحالات خاصة من يعانون من إعاقات شديدة مقترنة بتأخر لغوي أو اضطرابات نفسية قد لا يتمكنون من الاستفادة الكاملة من هذه البرامج

الذكاء الاصطناعي لا يغني عن الاخصائي

من جانبه أوضحت منه كرم الأخصائي النفسية على أهمية وجود إشراف نفسي دائم عند استخدام تقنيات الذكاء الاصطناعي مع الأطفال من ذوي الاحتياجات الخاصة وذلك لما يواجهه هؤلاء الأطفال من صعوبات نفسية وسلوكية تستلزم متابعة دقيقة من متخصصين كما أوضحت أن الذكاء الاصطناعي غير مؤهل للتعامل مع الاضطرابات النفسية العميقة التي تحتاج إلى تدخل الأخصائي بشكل مباشر وشددت على أن هذه لتقنيات لا تعتبر بديل عن الرعاية النفسية أو العلاج السلوكي بل ينبغي أن تكون وسيلة مساعدة تدعم عمل الأخصائيين النفسيين دون أن تحل محلها

تدخل الاخصائي أساسي في تأهيل الأطفال ذوي الاحتياجات الخاص                                            
أوضحت الدكتورة إيناس الشيخ الأخصائية النفسية واستشاري أمراض التخاطب أن الذكاء الاصطناعي يمكنه المساعدة في إعداد البرامج ووضع استراتيجيات لتحقيق أهدافها لكنه لا يستطيع تنفيذ هذه الاستراتيجيات بنفسه فالتدخل البشري بظل عنصر أساسيا وخاصة عند التعامل مع الأطفال من ذوي الاحتياجات الخاصة وأضافت: الطفل في هذه الحالة يحتاج إلى من يشعر به ويتعاطف معه ويحسن التعامل معه دون الإخلال بمصلحته لذلك لا بد من وجود شخص متخصص يعرف كيف يدير حالة الطفل ويساعده في التأهيل بشكل صحيح
وتابعت حديثها قائلة ترك الطفل لفترات طويلة أمام الشاشات أو الهاتف المحمول له نفس خطورة الاعتماد الكامل على الذكاء الاصطناعي لأن الطفل يكون حينها في وضع المستقبل فقط دون تفاعل حقيقي. بينما التفاعل البشري المباشر يُعزز من فرص التواصل الاجتماعي وتنمية المهارات وفيما يخص حالات القلق المفرط عند الأطفال
كما أوضحت الدكتورة إيناس أن الذكاء الاصطناعي قد يساعد في وضع خطة علاجية وتنفيذ فيديوهات للتعرض التدريجي للمخاوف لكنه لا يمكنه تنفيذ الخطة على أرض الواقع فالتواصل الإنساني يظل ضروري خاصة في مثل هذه الحالات الحساسة
و أشارت إلى أن بعض برامج النطق المدعومة بالذكاء الاصطناعي قد تكون مفيدة في أداء بعض التمارين خاصة للأطفال من ذوي الاحتياجات الخاصة لكن من المهم أن ندرك أن كل طفل له احتياجاته وظروفه الخاصة وهذه التفاصيل لا يستطيع لذكاء الاصطناعي التعامل معها بدقة دائما
كما ان الاعتماد الكامل على الذكاء الاصطناعي في تأهيل الأطفال ذوي لاحتياجات الخاصة يحمل العديد من المخاطر لذا يجب أن يكون هناك دور فعال للأخصائي لفهم الحالة وتوجيهها بالشكل المناسب

يبقى الذكاء الاصطناعي أداة مساعدة وفعالة في تحسين تعليم وتأهيل الأطفال ذوي الاحتياجات الخاصة ولكن بشرط أن يستخدم كأداة مساعدة وليس كبديل للأخصائيين

اظهر المزيد

مقالات ذات صلة

اترك تعليقاً

لن يتم نشر عنوان بريدك الإلكتروني. الحقول الإلزامية مشار إليها بـ *

زر الذهاب إلى الأعلى